1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Updater no longer working in Plesk 8.0 on FC1

Discussion in 'Plesk for Linux - 8.x and Older' started by CBiLL, Apr 7, 2006.

  1. CBiLL

    CBiLL Guest

    0
     
    First I updated base package of Plesk 8.0 in Fedora Core 1 then after that safe_mode heart attack everything seem to be working fine in 8.0 Plesk.

    So I went to the updater and see that I have a few more package to update and selected them then click "Install" then it would show "Please wait Loading ..." and times out.

    I went back to the updater and it would say updater busy then a few more minutes I check back and it would show those package still not updated.

    So far the base Plesk 8.0 is install and working fine now but I need to update the other package like Mailman mailing list manager support, SPAM blocker for QMail daemon etc.


    What am I doing wrong?

    Thank you
    Bill
     
  2. CBiLL

    CBiLL Guest

    0
     
    I updated the rest via ssh.

    however web based updater is broken and wonder if there a way to fix it or is it a bug introduced into 8.0?


    Thank you
    Bill
     
  3. NightStorm

    NightStorm Guest

    0
     
    Its just one of many great new features introduced into 8.0.0

    Maybe someday it'll be fixed, too. :)
     
  4. nate

    nate Guest

    0
     
    how do you update "Base packages of Plesk" and "Plesk API [former Plesk Agent]" and "Tomcat Java Servlets support" via the command line since the control panel isn't working?
     
  5. NightStorm

    NightStorm Guest

    0
     
    Download the ~1.4 mb installer from the downloads page (there is the option of an auto-installer, and a 150mb+ install package... you want the auto-installer). wget it to your server, chmod 755 the file, then execute it.
     
Loading...